<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/constraintLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.android.eldyffre.cantiques.views.PlaceholderFragment">

    <RelativeLayout
        android:id="@+id/ll_refs"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:background="@color/desiredPrimaryColor"
        android:paddingStart="12dp"
        android:paddingEnd="12dp"
        android:isScrollContainer="true"
        android:paddingBottom="8dp"
        android:paddingTop="8dp">

        <TextView
            android:id="@+id/txt_ref"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:layout_alignParentStart="true"
            android:text="Refs : "
            android:layout_weight="1"
            android:textAlignment="center" />

        <TextView
            android:id="@+id/tv_references"
            android:layout_toEndOf="@id/txt_ref"
            android:layout_toStartOf="@id/iv_favorite_cantique_lecture"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="fill_vertical"
            android:paddingStart="12dp"
            android:lineSpacingMultiplier="1.5"
            android:paddingEnd="4dp"
            android:inputType="textMultiLine" />
        <ImageView
            android:id="@+id/iv_favorite_cantique_lecture"
            android:layout_alignParentTop="true"
            android:layout_alignParentEnd="true"
            app:srcCompat="@drawable/ic_star"
            android:layout_width="24dp"
            android:layout_height="24dp" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/ll_auteur"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:orientation="horizontal"
        android:padding="8dp"
        android:background="@color/desiredPrimaryColor"
        app:layout_constraintBottom_toBottomOf="parent">

        <TextView
            android:id="@+id/txt_auteur"
            android:gravity="center_vertical"
            android:layout_alignParentStart="true"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:text="Auteur : " />

        <TextView
            android:layout_toEndOf="@id/txt_auteur"
            android:gravity="center_vertical"
            android:textStyle="bold|italic"
            android:textAlignment="center"
            android:id="@+id/tv_auteur_cantique_lecture"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

    </RelativeLayout>

    <android.support.v7.widget.RecyclerView
        android:id="@+id/rv_vers_lecture"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        tools:listitem = "@layout/ligne_de_vers"
        app:layout_constraintTop_toBottomOf="@id/ll_refs"
        app:layout_constraintBottom_toTopOf="@id/ll_auteur">

    </android.support.v7.widget.RecyclerView>

    <!--<ScrollView-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="0dp"-->
        <!--android:paddingTop="2dp"-->
        <!--app:layout_constraintBottom_toTopOf="@id/ll_auteur"-->
        <!--app:layout_constraintTop_toBottomOf="@id/ll_refs">-->

        <!--<RelativeLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content">-->

            <!--<TextView-->
                <!--android:id="@+id/tv_contenu_cantique"-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="match_parent"-->
                <!--android:layout_marginEnd="48dp"-->
                <!--android:layout_marginStart="48dp"-->
                <!--android:layout_marginTop="8dp"-->
                <!--android:isScrollContainer="true"-->
                <!--android:lineSpacingMultiplier="2"-->
                <!--android:overScrollMode="ifContentScrolls"-->
                <!--android:textAlignment="center"-->
                <!--android:textSize="16sp" />-->

        <!--</RelativeLayout>-->
    <!--</ScrollView>-->

</android.support.constraint.ConstraintLayout>